DE-BW: 'Baden-Württenberg'
DE-BY: 'Bavaria'
DE-BE: 'Berlin'
DE-BB: 'Brandenburg'
DE-HB: 'Bremen'
DE-HH: 'Hamburg'
DE-HE: 'Hesse'
DE-NI: 'Lower Saxony'
DE-MV: 'Mecklenburg-Western Pomerania'
DE-NW: 'North Rhine-Westphalia'
DE-RP: 'Rhineland-Palatinate'
DE-SL: 'Saarland'
DE-SN: 'Saxony'
DE-ST: 'Saxony-Anhalt'
DE-SH: 'Schleswig-Holstein'
DE-TH: 'Thuringia'
AT-1: 'Burgenland'
AT-2: 'Carinthia'
AT-3: 'Lower Austria'
AT-5: 'Salzburg'
AT-6: 'Styria'
AT-7: 'Tyrol'
AT-4: 'Upper Austria'
AT-9: 'Vienna'
AT-8: 'Vorarlberg'
AU-QLD-BRI: 'Brisbane'
AU-TAS-NW-CH: 'Circular Head'
AU-TAS-SOU-SE: 'southeastern Tasmania'
AU-TAS-CN: 'central north Tasmania'
AU-TAS-FI: 'Flinders Island'
AU-TAS-KI: 'King Island'
AU-TAS-NE: 'northeastern Tasmania'
AU-TAS-NW: 'northwestern Tasmania'
AU-TAS-SOU: 'southern Tasmania'
AU-ACT: 'Australian Capital Territory'
AU-NSW: 'New South Wales'
AU-NT: 'Northern Territory'
AU-QLD: 'Queensland'
AU-SA: 'South Australia'
AU-TAS: 'Tasmania'
AU-VIC: 'Victoria'
AU-WA: 'Western Australia'
CH-AG: 'Aargau'
CH-AR: 'Appenzell Ausserrhoden'
CH-AI: 'Appenzell Innerrhoden'
CH-BL: 'Basel-Landschaft'
CH-BS: 'Basel-Stadt'
CH-BE: 'Bern'
CH-FR: 'Fribourg'
CH-GE: 'Geneva'
CH-GL: 'Glarus'
CH-GR: 'Grisons'
CH-JU: 'Jura'
CH-LU: 'Lucerne'
CH-NE: 'Neuchâtel'
CH-NW: 'Nidwalden'
CH-OW: 'Obwalden'
CH-SH: 'Schaffhausen'
CH-SZ: 'Schwyz'
CH-SO: 'Solothurn'
CH-SG: 'St. Gallen'
CH-TG: 'Thurgau'
CH-TI: 'Ticino'
CH-UR: 'Uri'
CH-VS: 'Valais'
CH-VD: 'Vaud'
CH-ZG: 'Zug'
CH-ZH: 'Zürich'
CA-AB: 'Alberta'
CA-BC: 'British Columbia'
CA-MB: 'Manitoba'
CA-NB: 'New Brunswick'
CA-NL: 'Newfoundland and Labrador'
CA-NT: 'Northwest Territories'
CA-NS: 'Nova Scotia'
CA-NU: 'Nunavut'
CA-ON: 'Ontario'
CA-PE: 'Prince Edward Island'
CA-QC: 'Québec'
CA-SK: 'Saskatchewan'
CA-YT: 'Yukon'
FR-67: 'Bas-Rhin'
FR-68: 'Haut-Rhin'
FR-57: 'Moselle'
ES-AN: 'Andalusia'
ES-AR: 'Aragon'
ES-AS: 'Asturias'
ES-IB: 'Balearic Islands'
ES-PV: 'Basque Country'
ES-CN: 'Canary Islands'
ES-CB: 'Cantabria'
ES-CL: 'Castile and León'
ES-CM: 'Castilla-La Mancha'
ES-CT: 'Catalonia'
ES-CE: 'Ceuta'
ES-MD: 'Community Of Madrid'
ES-EX: 'Extremadura'
ES-GA: 'Galicia'
ES-RI: 'La Rioja'
ES-ML: 'Melilla'
ES-NC: 'Navarre'
ES-MC: 'Region of Murcia'
ES-VC: 'Valencian Community'
GB-ENG: 'England'
GB-NIR: 'Northern Ireland'
GB-SCT: 'Scotland'
GB-WLS: 'Wales'
